# 📖 SwissFEL Photon Diagnostics Wiki
These pages act as a **user guide and configuration record** for photon diagnostic devices at SwissFEL.  
They are continuously updated. For **comments, suggestions, or corrections**, contact:  
📩 [christopher.arrell@psi.ch](mailto:christopher.arrell@psi.ch)  

---

## 🔹 **Aramis** – The Hard X-ray FEL  
###  **Beamlines**: Alvra, Bernina, Cristallina  

| **Category**   | **Overview** | **Synoptic icon** |
|---------------|-------------|-------------|
| **[Spatial](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Aramis-spatial-diagnostics/Overview)** | Diagnostics for spatial beam properties | <img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=1q1nuV4goh9ljeFLP5o9loOLjhwSislu2" width="160">|
| **[Intensity](Aramis-Intensity-Diagnostics/Overview)** | Measuring beam intensity |<img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=1T-6njaHgfBPzk9fRh2v5ZW_E78Ltmbk9" width="160">|
| **[Spectral](Aramis-spectral-diagnostics/Overview)** | Spectral measurements and analysis |<img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=1M6xmUesQ-yCmx8zB4GGrfrNTo3YEcNPV" width="160">|
| **[Temporal](Aramis-temporal-diagnostics/Overview)** | Timing and synchronization diagnostics |<img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=12FCso4yyU4JzhodGovUHfjnonrtrRbB0" width="160">|
| **[Contacts](https://gitea-test.psi.ch/photon-diagnostics/swissfel-photon-diagnostics-guide/wiki/Aramis-Contacts)** | List of contacts for Aramis diagnostics |:telephone_receiver:|

---

## 🔹 **Athos** – The Soft X-ray FEL  
### **Beamlines**: Diavolezza, Maloja, Furka  

| **Category**   | **Overview** | **Synoptic icon** |
|---------------|-------------|-------------|
| **[Spatial](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Athos-spatial-diagnostics/Overview)** | Diagnostics for spatial beam properties | <img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=1q1nuV4goh9ljeFLP5o9loOLjhwSislu2" width="160"> |
| **[Intensity](Athos-Intensity-Diagnostics/Overview)** | Measuring beam intensity | <img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=19H6mwzOLFyfKW8pCiZopqLDpQxGpM3Pg" width="160">|
| **[Spectral](/photon-diagnostics/swissfel-photon-diagnostics-guide/-/wikis/Athos-spectral-diagnostics/Overview)** | Spectral measurements and analysis |<img src="https://external-content.duckduckgo.com/iu/?u=http%3A%2F%2Fdrive.google.com/uc?id=1M6xmUesQ-yCmx8zB4GGrfrNTo3YEcNPV" width="160"> |
| **[Contacts](Athos Contacts)** | List of contacts for Athos diagnostics | :telephone_receiver:|

---

##  **General Resources**
-  **[Web App General](Web app general)** – Overview of the web interface  
-  **[Web App Startup](Web app startup)** – Initial setup guide  
-  **[Beamline General](Beamline general)** – General information on beamline setups  
-  **[Pipeline Server Guide](Pipeline server)** – Pipeline server configuration  
-  **[A Chat About Saving Data](A chat about saving data)** – Data management discussions  

---

